Bug 771586 - [as_IN] Single quote and double quote attaches with letter in beginning of the letter
Summary: [as_IN] Single quote and double quote attaches with letter in beginning of th...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lohit-assamese-fonts
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-04 08:33 UTC by Nilamdyuti
Modified: 2012-03-24 00:34 UTC (History)
4 users (show)

Fixed In Version: lohit-assamese-fonts-2.5.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-10 02:07:41 UTC
Type: ---


Attachments (Terms of Use)
Superimposition of ' with letter 'ক' (245.62 KB, image/png)
2012-01-04 08:33 UTC, Nilamdyuti
no flags Details

Description Nilamdyuti 2012-01-04 08:33:26 UTC
Created attachment 550627 [details]
Superimposition of ' with letter 'ক'

Description of problem:


Single quote and double quote attaches with letter in beginning of the letter and sometimes superimposes.

I am providing a screenshot for reference.

Comment 1 Pravin Satpute 2012-02-12 12:54:12 UTC
fixed and committed in upstream, fix will be available with next upstream release

Comment 2 Fedora Update System 2012-03-01 10:42:54 UTC
lohit-assamese-fonts-2.5.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/lohit-assamese-fonts-2.5.1-1.fc17

Comment 3 Fedora Update System 2012-03-01 10:43:49 UTC
lohit-assamese-fonts-2.5.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/lohit-assamese-fonts-2.5.1-1.fc16

Comment 4 Fedora Update System 2012-03-02 00:59:07 UTC
Package lohit-assamese-fonts-2.5.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lohit-assamese-fonts-2.5.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2819/lohit-assamese-fonts-2.5.1-1.fc17
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-03-10 02:07:41 UTC
lohit-assamese-fonts-2.5.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-03-24 00:34:17 UTC
lohit-assamese-fonts-2.5.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.